New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

no linux build and no mist (yes, mist, MIST!!!) build #33

Closed
safinaskar opened this Issue Dec 22, 2016 · 2 comments

Comments

Projects
None yet
3 participants
@safinaskar

safinaskar commented Dec 22, 2016

First, you don't provide recent linux build. You provide for linux 0.8.1 only. But it is sitting on wrong chain.
Second, you don't provide mist build. You provide ethereum wallet only. But mist and ethereum wallet are different things. Mist is dapp browser. And ethereum wallet doesn't contain dapp browser

@colibry545

This comment has been minimized.

Show comment
Hide comment
@colibry545

colibry545 Dec 24, 2016

Most of our community members have Windows or Mac OS, so we only were able to make builds on these operation systems. Ethereum Classic is a Community-driven development project and if you would like to have Linux build you could help our community to make it. We would appreciate that.

issue #35

colibry545 commented Dec 24, 2016

Most of our community members have Windows or Mac OS, so we only were able to make builds on these operation systems. Ethereum Classic is a Community-driven development project and if you would like to have Linux build you could help our community to make it. We would appreciate that.

issue #35

@safinaskar

This comment has been minimized.

Show comment
Hide comment
@safinaskar

safinaskar Dec 24, 2016

At least write instructions for Linux users at release page. Say some quick-and-dirty way for them, for example: "Download Ethereum Classic Wallet 0.8.1 and replace geth binary with recent classic geth" (this works for me).

Also, please, provide mist builds (not ethereum wallet). At least for Windows and macOS (yeah, now we should call this OS so).

safinaskar commented Dec 24, 2016

At least write instructions for Linux users at release page. Say some quick-and-dirty way for them, for example: "Download Ethereum Classic Wallet 0.8.1 and replace geth binary with recent classic geth" (this works for me).

Also, please, provide mist builds (not ethereum wallet). At least for Windows and macOS (yeah, now we should call this OS so).

@mikeyb mikeyb closed this Feb 8, 2018

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment